ros-noetic-rosbridge-suite (0.11.17-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Wed, 27 Sep 2023 00:00:00 -0000

ros-noetic-rosbridge-suite (0.11.16-1focal) focal; urgency=high

  * Bump minimum required cmake version. (#814 <https://github.com/RobotWebTools/rosbridge_suite/issues/814>)
  * Contributors: Hans-Joachim Krauch

 -- Russell Toris <rctoris@wpi.edu>  Tue, 18 Oct 2022 00:00:00 -0000

ros-noetic-rosbridge-suite (0.11.15-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Thu, 06 Oct 2022 00:00:00 -0000

ros-noetic-rosbridge-suite (0.11.14-1focal) focal; urgency=high

  * Small fixes (#681 <https://github.com/RobotWebTools/rosbridge_suite/issues/681>)
  * Contributors: Matthijs van der Burgh

 -- Russell Toris <rctoris@wpi.edu>  Mon, 13 Jun 2022 00:00:00 -0000

ros-noetic-rosbridge-suite (0.11.13-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Tue, 08 Dec 2020 00:00:00 -0000

ros-noetic-rosbridge-suite (0.11.12-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Wed, 25 Nov 2020 00:00:00 -0000

ros-noetic-rosbridge-suite (0.11.11-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Tue, 24 Nov 2020 00:00:00 -0000

ros-noetic-rosbridge-suite (0.11.10-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Tue, 08 Sep 2020 00:00:00 -0000

ros-noetic-rosbridge-suite (0.11.9-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Wed, 27 May 2020 00:00:00 -0000

ros-noetic-rosbridge-suite (0.11.8-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Thu, 21 May 2020 00:00:00 -0000

ros-noetic-rosbridge-suite (0.11.7-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Wed, 13 May 2020 00:00:00 -0000

ros-noetic-rosbridge-suite (0.11.6-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Wed, 29 Apr 2020 00:00:00 -0000

ros-noetic-rosbridge-suite (0.11.5-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Wed, 08 Apr 2020 00:00:00 -0000

ros-noetic-rosbridge-suite (0.11.4-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Thu, 20 Feb 2020 00:00:00 -0000

ros-noetic-rosbridge-suite (0.11.3-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Wed, 07 Aug 2019 00:00:00 -0000

ros-noetic-rosbridge-suite (0.11.2-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Mon, 08 Jul 2019 00:00:00 -0000

ros-noetic-rosbridge-suite (0.11.1-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Wed, 08 May 2019 00:00:00 -0000

ros-noetic-rosbridge-suite (0.11.0-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Fri, 29 Mar 2019 00:00:00 -0000

ros-noetic-rosbridge-suite (0.10.2-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Mon, 04 Mar 2019 00:00:00 -0000

ros-noetic-rosbridge-suite (0.10.1-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Sun, 16 Dec 2018 00:00:00 -0000

ros-noetic-rosbridge-suite (0.10.0-1focal) focal; urgency=high

  * use package format 2, remove unnecessary dependencies (#348 <https://github.com/RobotWebTools/rosbridge_suite/issues/348>)
  * Contributors: Dirk Thomas

 -- Russell Toris <rctoris@wpi.edu>  Fri, 14 Dec 2018 00:00:00 -0000

ros-noetic-rosbridge-suite (0.9.0-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Mon, 09 Apr 2018 00:00:00 -0000

ros-noetic-rosbridge-suite (0.8.6-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Fri, 08 Dec 2017 00:00:00 -0000

ros-noetic-rosbridge-suite (0.8.5-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Thu, 23 Nov 2017 00:00:00 -0000

ros-noetic-rosbridge-suite (0.8.4-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Mon, 16 Oct 2017 00:00:00 -0000

ros-noetic-rosbridge-suite (0.8.3-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Mon, 11 Sep 2017 00:00:00 -0000

ros-noetic-rosbridge-suite (0.8.2-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Mon, 11 Sep 2017 00:00:00 -0000

ros-noetic-rosbridge-suite (0.8.1-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Wed, 30 Aug 2017 00:00:00 -0000

ros-noetic-rosbridge-suite (0.8.0-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Wed, 30 Aug 2017 00:00:00 -0000

ros-noetic-rosbridge-suite (0.7.17-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Wed, 25 Jan 2017 00:00:00 -0000

ros-noetic-rosbridge-suite (0.7.16-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Mon, 15 Aug 2016 00:00:00 -0000

ros-noetic-rosbridge-suite (0.7.15-1focal) focal; urgency=high

  * changelog updated
  * Contributors: Russell Toris

 -- Russell Toris <rctoris@wpi.edu>  Mon, 25 Apr 2016 00:00:00 -0000

ros-noetic-rosbridge-suite (0.7.14-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Thu, 11 Feb 2016 00:00:00 -0000

ros-noetic-rosbridge-suite (0.7.13-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Fri, 14 Aug 2015 00:00:00 -0000

ros-noetic-rosbridge-suite (0.7.12-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Tue, 07 Apr 2015 00:00:00 -0000

ros-noetic-rosbridge-suite (0.7.11-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Mon, 23 Mar 2015 00:00:00 -0000

ros-noetic-rosbridge-suite (0.7.10-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Wed, 25 Feb 2015 00:00:00 -0000

ros-noetic-rosbridge-suite (0.7.9-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Tue, 24 Feb 2015 00:00:00 -0000

ros-noetic-rosbridge-suite (0.7.8-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Fri, 16 Jan 2015 00:00:00 -0000

ros-noetic-rosbridge-suite (0.7.7-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Tue, 06 Jan 2015 00:00:00 -0000

ros-noetic-rosbridge-suite (0.7.6-1focal) focal; urgency=high

  * 0.7.5
  * update changelog
  * 0.7.4
  * changelog updated
  * 0.7.3
  * changelog updated
  * 0.7.2
  * changelog updated
  * 0.7.1
  * update changelog
  * 0.7.0
  * changelog updated
  * Contributors: Jihoon Lee, Russell Toris

 -- Russell Toris <rctoris@wpi.edu>  Fri, 26 Dec 2014 00:00:00 -0000

ros-noetic-rosbridge-suite (0.7.5-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Fri, 26 Dec 2014 00:00:00 -0000

ros-noetic-rosbridge-suite (0.7.4-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Tue, 16 Dec 2014 00:00:00 -0000

ros-noetic-rosbridge-suite (0.7.3-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Mon, 15 Dec 2014 00:00:00 -0000

ros-noetic-rosbridge-suite (0.7.2-1focal) focal; urgency=high

  * 0.7.1
  * update changelog
  * Contributors: Jihoon Lee

 -- Russell Toris <rctoris@wpi.edu>  Mon, 15 Dec 2014 00:00:00 -0000

ros-noetic-rosbridge-suite (0.7.1-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Tue, 09 Dec 2014 00:00:00 -0000

ros-noetic-rosbridge-suite (0.7.0-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Tue, 02 Dec 2014 00:00:00 -0000

ros-noetic-rosbridge-suite (0.6.8-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Wed, 05 Nov 2014 00:00:00 -0000

ros-noetic-rosbridge-suite (0.6.7-1focal) focal; urgency=high

  * updated package manifests
  * Contributors: Russell Toris

 -- Russell Toris <rctoris@wpi.edu>  Wed, 22 Oct 2014 00:00:00 -0000

ros-noetic-rosbridge-suite (0.6.6-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Tue, 21 Oct 2014 00:00:00 -0000

ros-noetic-rosbridge-suite (0.6.5-1focal) focal; urgency=high

  * 0.6.4
  * update changelog
  * 0.6.3
  * update change log
  * Contributors: Jihoon Lee

 -- Russell Toris <rctoris@wpi.edu>  Tue, 14 Oct 2014 00:00:00 -0000

ros-noetic-rosbridge-suite (0.6.4-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Wed, 08 Oct 2014 00:00:00 -0000

ros-noetic-rosbridge-suite (0.6.3-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Tue, 07 Oct 2014 00:00:00 -0000

ros-noetic-rosbridge-suite (0.6.2-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Mon, 06 Oct 2014 00:00:00 -0000

ros-noetic-rosbridge-suite (0.6.1-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Mon, 01 Sep 2014 00:00:00 -0000

ros-noetic-rosbridge-suite (0.6.0-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Fri, 23 May 2014 00:00:00 -0000

ros-noetic-rosbridge-suite (0.5.4-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Thu, 17 Apr 2014 00:00:00 -0000

ros-noetic-rosbridge-suite (0.5.3-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Fri, 28 Mar 2014 00:00:00 -0000

ros-noetic-rosbridge-suite (0.5.2-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Fri, 14 Mar 2014 00:00:00 -0000

ros-noetic-rosbridge-suite (0.5.1-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Thu, 31 Oct 2013 00:00:00 -0000

ros-noetic-rosbridge-suite (0.5.0-1focal) focal; urgency=high

  * 0.5.0 preparation for hydro release
  * Contributors: Jihoon Lee

 -- Russell Toris <rctoris@wpi.edu>  Wed, 17 Jul 2013 00:00:00 -0000

ros-noetic-rosbridge-suite (0.4.4-1focal) focal; urgency=high

  * adding russl and myself as maintainer. adding build_tool depend
  * Contributors: Jihoon Lee

 -- Russell Toris <rctoris@wpi.edu>  Mon, 08 Apr 2013 00:00:00 -0000

ros-noetic-rosbridge-suite (0.4.3-1focal) focal; urgency=high

  * adding CMake list for meta pkg
  * Contributors: Jihoon Lee

 -- Russell Toris <rctoris@wpi.edu>  Wed, 03 Apr 2013 08:24:00 -0000

ros-noetic-rosbridge-suite (0.4.2-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Wed, 03 Apr 2013 08:12:00 -0000

ros-noetic-rosbridge-suite (0.4.1-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Thu, 07 Mar 2013 00:00:00 -0000

ros-noetic-rosbridge-suite (0.4.0-1focal) focal; urgency=high

  * cleaning up meta package
  * Catkinizing rosbridge_library and server.
  * Collapse directory structure.
  * Removed print statements and also made sure to cast any tuples to lists.
  * Removed the pypng dependency and finalised PIL dependency
  * Use python imaging library to encode PNG instead of pypng
  * Added the ujson library, modified cmakelists to install ujson to the
    user python directory.
  * Fixed an inconsequential elif bug.
  * Refactored to use simplejson if the package is installed.
  * Added simplejson library and moved the location of the libraries.
  * Temporary commit adding profiling messages. something is goign awry.
  * Renamed rosbridge stack to rosbridge_suite
  * Contributors: Austin Hendrix, Brandon Alexander, Jihoon Lee, jon

 -- Russell Toris <rctoris@wpi.edu>  Tue, 05 Mar 2013 00:00:00 -0000


